# NAME: TaiheMusic
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/TaiheMusic/TaiheMusic.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 8
# SKIPPED-USER-AGENT: 1
# TOTAL: 8
payload:
  - DOMAIN-SUFFIX,91q.com
  - DOMAIN-SUFFIX,dmhmusic.com
  - DOMAIN-SUFFIX,qianqian.com
  - DOMAIN-SUFFIX,submusic.cn
  - DOMAIN-SUFFIX,taihe.com
  - DOMAIN-SUFFIX,ttplayer.com
  - DOMAIN-SUFFIX,youyou.com
  - DOMAIN-SUFFIX,youyou001.com
